package com.jeeplus.modules.sg.balancedlibrary.materialReportDetails.entity;

/**
 * @author enford
 * 利库详细记录
 */
public class MaterialDetails {
    /**
     * 利库型号
     */
    private String liKuModel;
    /**
     * 利库批次号
     */
    private String liKuBatch;
    /**
     * 利库库存地
     */
    private String warehouseLocation;
    /**
     * 利库数量
     */
    private String numberOfNiches;


    public String getLiKuModel() {
        return liKuModel;
    }

    public void setLiKuModel(String liKuModel) {
        this.liKuModel = liKuModel;
    }

    public String getLiKuBatch() {
        return liKuBatch;
    }

    public void setLiKuBatch(String liKuBatch) {
        this.liKuBatch = liKuBatch;
    }

    public String getWarehouseLocation() {
        return warehouseLocation;
    }

    public void setWarehouseLocation(String warehouseLocation) {
        this.warehouseLocation = warehouseLocation;
    }

    public String getNumberOfNiches() {
        return numberOfNiches;
    }

    public void setNumberOfNiches(String numberOfNiches) {
        this.numberOfNiches = numberOfNiches;
    }
}
